/* CSS Document */

/*mv*/
	#mv { background: url("../images/access/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -135px 0 0 -67px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 .mainw { position: relative; }
	#map { position: relative; width: 1200px; height: 420px; margin-bottom: 35px; }
	#p1 img.ov { position: absolute; top:-126px; right: 18px; }
	#gmap { width: 1200px; height: 420px; }
	#map-canvas { width:1200px; height:420px; }

	/* #p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; } */
	#p1 { background: url(../images/bg_main2.jpg); padding-bottom: 3rem; }
	#p1 .cbtn { float: right; }
	#p1 .ctable { float: left; width: 540px; }

	
	#p2 { padding-bottom: 80px; }
	.root { margin-bottom: 30px; }
	#p2 .rent { float: right; width: 830px; height: 90px; border-radius: 10px; padding: 25px;
		background: url("../images/bg_main2.jpg") repeat; }
	#p2 .rent h4 { width: 245px; float: left; border-right: #466a08 1px dashed; height: 40px;
		line-height: 40px; font-size: 20px; color: #355e0d; text-align: center; }
	#p2 .rent ul { float: left; padding-left: 30px; width: 535px; margin-top: -7px; }
	#p2 .rent ul li { display: inline-block; margin-right: 30px; color: #355e0d; font-size: 15px; 
		line-height: 26px; }
	#p2 .rent ul li:before { content: "●"; padding-right: 5px; }
	/* #p2 .rent ul li:after { content: "\f08e"; font-family: FontAwesome; padding-left: 5px; } */
	#p2 .rent ul li a { text-decoration: underline; }

	#p3 { padding: 100px 0 80px; }
	#p3 .left img { margin-bottom: 15px; }
	#p3 .left p { font-size: 18px; font-family: "hannari"; }
	#p3 .mainw>.right { width: 632px; position: relative; }
	#p3 .right .bus_rsv { position: absolute; top:10px; right: 135px; }
	#p3 .right p { font-size: 14px; line-height: 24px; margin-bottom: 30px; }
	#p3 .right p.info_att { font-size: 16px; line-height: 28px; margin-bottom: 30px; margin-top: 1.5rem; color: #e31212;}
	#p3 .bustime { width: 560px; margin-bottom: 23px;
		background: url("../images/access/from_mitoya.svg?v2") center center no-repeat; }
	#p3 .bustime h5 { font-size: 18px; color: #355e0d; margin-bottom: 10px; width: 160px;
		text-align: center; }
	#p3 .ctable { width: 160px; border-top: none; }
	#p3 .ctable th { background: url("../images/bg_main3.jpg") repeat; border-top: #d7c9b3 1px solid;
		border-bottom: #d7c9b3 1px solid; }
	#p3 .ctable td { text-align: center; border-bottom: #d7c9b3 1px solid; }
	#p3 .cbtn { width: 320px; background-position: 290px center; }
	#p3 .cbtn:hover { background-position: 295px center; }

	#p4 { padding: 0; }
	.busunit { padding: 120px 0; background: url("../images/bg_gnav.png") center bottom no-repeat; }
	.busunit h4 { color: #355e0d; font-size: 20px; line-height: 28px; margin-bottom: 10px; 
		text-align: center; }
	.busunit p { font-size: 14px; line-height: 24px; margin-bottom: 23px; text-align: center; }
	.busunit .cbtn { width: 260px; background-position: 230px center; margin: 0 auto; }
	.busunit .cbtn:hover { background-position: 235px center; }

	#p5 { padding-bottom: 120px; }
	#p5 .parking { float: right; width: 700px; border-radius: 10px; padding: 37px;
		background: url("../images/bg_main2.jpg") repeat; }
	#p5 .ch4 { margin-bottom: 20px; }
	#p5 .parking p { font-size: 14px; line-height: 24px; }
	#p6 { width: 100%; margin: 0 auto; background: url(../images/bg_main2.jpg); padding-bottom: 2rem; padding: 100px 0 0; }
	#p6 .p-navi_box {
		width: 80%;
		height: auto;
		margin: 0 auto;
		padding-bottom: 4rem;
	}
	#p6 .p-navi_inner {
		width: 100%;
		height: auto;
		padding-bottom: 2rem;
		margin: 3rem auto 4rem;
		clear: both;
		position: relative;
		overflow: hidden;
		text-align: center;
	}
	#p6 .p-navi_inner .p-navi_left {
		width: 46%;
		height: auto;
		float: left;
	}
	#p6 .p-navi_inner .p-navi_right {
		width: 46%;
		height: auto;
		float: right;
	}

	#p6 .p-navi_box p.att1 {
		line-height: 1.4rem;
		margin-left: 5rem;
	}
	#p6 .p-navi_inner p.att2 {
		width: 55%;
		line-height: 1.4rem;
		margin: 1.5rem auto 0;
		font-size: 1.0rem;
		font-family: "hannari";
		color: #333;
	}